services:
  app:
    image: orenciso/815-k-street-api:latest
    container_name: 815-k-street-api
    env_file:
      - .env
    ports:
      - 3012:3012
    volumes:
      - /var/www/xgame-apis/815-k-street-api/.env:/var/www/.env
